Sequences

Add Email Account

POST/v1/sequences/{sequenceId}/email-accounts/add
POST
/v1/sequences/{sequenceId}/email-accounts/add

Add sending email account to sequence

Authorization

x-api-key<token>

API key for Open API authentication

In: header

Request Body

application/jsonRequired

emailAccountIdsarray<number>

Array of email account IDs to be added.

Example: ["1Gz3xlNwr9","ajzR8xpPAq","vXwAZr6P8q"]

Path Parameters

sequenceIdstring

The ID of the sequence to which the email accounts will be attached

Responses

200
Email account(s) attached successfully
{
  "message": "Email account(s) attached successfully"
}

Request

curl -X POST \
  "https://open-api.saleshandy.com/v1/sequences/{sequenceId}/email-accounts/add" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
  "emailAccountIds": [
    "1Gz3xlNwr9",
    "ajzR8xpPAq",
    "vXwAZr6P8q"
  ]
}'

Response

No response body